<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tax Info</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../dist/css/pages/tax-info.css" type="text/css" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav">
        <!-- for leftSidebar sidebar.js -->
    </div>
    <nav class="navbar-header">
        <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Tax Info</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">Investment [FY 2018-2019]</a>
                    </li>
                    <li>
                        <a href="#">Investment Declaration [Next Year]</a>
                    </li>
                    <li>
                        <a href="#">Tax Calculator</a>
                    </li>
                </ul>

                <div class="toggleSideBar">
                    <ul>
                        <li>
                            <a href="#" class="togglePopup" id="toggleRightSidebar">
                                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z" fill="#869094"/>
                                    <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094"/>
                                    <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094"/>
                                    <path d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z" fill="#869094"/>
                                    </svg> Reports &
                                Links
                                <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                            </a>
                            <div class="popup" id="toggledivSidebar">
                                <div class="rightSidebar">
                                    <div class="reportsLinks mt-2">
                                        <h3 class="reports">Reports</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                My Tax Info</a>
                                        </p>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                Team Tax Info</a>
                                        </p>
                                    </div>
                                    <div class="relatedLinks mt-4">
                                        <h3>Related Links</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/pdf.png" alt="pdf">
                                                View Policy</a>
                                        </p>


                                    </div>

                                </div>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Fiscal Year 2018-2019</h3>
                                    </div>
                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Expenses, Others Income & Investments</span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead thOne">S. No.
                                            </th>
                                            <th class="trHead thTwo">Description
                                            </th>
                                            <th class="trHead thThree">Amount (In Rs.)
                                            </th>
                                            <th class="trHead thFour">Remarks
                                            </th>
                                            <th class="trHead thFive">Copy of proof
                                            </th>
                                            <th class="trHead thSix alignCenter">Attachments
                                            </th>
                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">1
                                            </th>
                                            <th class="tableExpand" colspan="5">Expenses<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">2
                                            </th>
                                            <th class="tableExpand" colspan="5">Investments<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>

                                        <tr>
                                            <td>2.1</td>
                                            <td>Section 80C, 80CCC AND 80CCD <br>(Maximum total 150000 allowed)</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="alignCenter"></td>

                                        </tr>
                                        <tr>
                                            <td>2.1.1</td>
                                            <td>Deductions</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="alignCenter"></td>

                                        </tr>
                                        <tr>
                                            <td>2.1.1.1</td>
                                            <td>Life Insurance Premium - Self/Spouse/Children</td>
                                            <td></td>
                                            <td></td>
                                            <td>Copies of LIP</td>
                                            <td class="alignCenter"><button id="attachmentpopupOpen"
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">3.
                                            </th>
                                            <th class="tableExpand" colspan="5">Others<i class="fa fa-angle-down icon">
                                                </i>
                                            </th>

                                        </tr>
                                        <tr>
                                            <td>3.1</td>
                                            <td>Income from house property</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="alignCenter"></td>

                                        </tr>
                                        <tr>
                                            <td>3.1.1</td>
                                            <td>Interest against home loan</td>
                                            <td></td>
                                            <td></td>
                                            <td>Interest certificate from banker/financial Inst’n</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>


                                    </table>
                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Previous Employment Income Details </span>
                                    <table class="innerTable mt-2" style="width: 100%; height: 169px;">
                                        <tbody>
                                            <tr>
                                                <td class="theadTaxInfo" style="width: 165px;">Information</td>
                                                <td class="theadTaxInfo" style="width: 60px;">S. No.&nbsp;</td>
                                                <td class="theadTaxInfo" style="width: 157px;">Description</td>
                                                <td class="theadTaxInfo thSeven" style="width: 160px;">Amount (in Rs.)
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style="width: 165px; border-right: 1px solid #d0d8db;" rowspan="4">
                                                    Previous Employment Income Details then have to Furnish the previous
                                                    employers details</td>
                                                <td style="width: 60px;">1.</td>
                                                <td style="width: 157px;">Salary Income after deduction under Sec.10
                                                </td>
                                                <td class="alignCenter" style="width: 160px;">0.00</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 60px;">2.</td>
                                                <td style="width: 157px;">Previous PTax</td>
                                                <td class="alignCenter" style="width: 160px;">0.00</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 60px;">3.</td>
                                                <td style="width: 157px;">Previous PF</td>
                                                <td class="alignCenter" style="width: 160px;">0.00</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 60px;">4.</td>
                                                <td style="width: 157px;">Tax Deducted by previous employer </td>
                                                <td class="alignCenter" style="width: 160px;">0.00</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">House Rent </span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Month
                                            </th>
                                            <th class="trHead">CIty
                                            </th>
                                            <th class="trHead">Amount (In Rs.)
                                            </th>
                                            <th class="trHead">Copy of proof required
                                            </th>
                                            <th class="trHead alignCenter">Attachments
                                            </th>
                                        </tr>
                                        <tr>
                                            <td>1</td>
                                            <td>April</td>
                                            <td>Metro</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button id="attachmentpopupOpen"
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>2</td>
                                            <td>May</td>
                                            <td>Metro</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button id="attachmentpopupOpen"
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>3</td>
                                            <td>June</td>
                                            <td>Other</td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>4</td>
                                            <td>July</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>5</td>
                                            <td>August</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>6</td>
                                            <td>September</td>
                                            <td>Other </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>7</td>
                                            <td>October</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>8</td>
                                            <td>November</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>9</td>
                                            <td>December</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>10</td>
                                            <td>January</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>11</td>
                                            <td>February</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                        <tr>
                                            <td>12</td>
                                            <td>March</td>
                                            <td>Metro </td>
                                            <td>0.00</td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button
                                                    class="oct-btn oct-btn-outline linkAttachmentButton attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i></button></td>
                                        </tr>
                                    </table>
                                </div>

                            </div>

                        </div>
                    </div>
                    <!-- / tabs_item -->

                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Fiscal Year 2019-2020</h3>
                                    </div>
                                </div>

                                <span class="tableHeading">Please read the notes before filling up the form.</span>
                                <ul class="fiscalContent">
                                    <li>1. Provident Fund deductions through salary should not be shown in this form.
                                    </li>
                                    <li>2. Amount paid / payable during the year should be shown under 'Amount' column.
                                    </li>
                                    <li>3. If you have not yet applied for PAN, Please Apply for the same immediately.
                                    </li>
                                    <li>4. The date on which the proofs to be submitted will be intimated to you in due
                                        course.</li>

                                </ul>




                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Expenses, Others Income & Investments</span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Description
                                            </th>
                                            <th class="trHead">Amount (In Rs.)
                                            </th>
                                            <th class="trHead">Remarks
                                            </th>
                                            <th class="trHead">Copy of proof
                                            </th>
                                            <th class="trHead alignCenter">Attachments
                                            </th>
                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">1
                                            </th>
                                            <th class="tableExpand" colspan="5">Expenses<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">2
                                            </th>
                                            <th class="tableExpand" colspan="5">Investments<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                        </tr>

                                        <tr>
                                            <td>2.1</td>
                                            <td>Section 80C, 80CCC AND 80CCD (Maximum total 150000 allowed)</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="alignCenter"></td>

                                        </tr>
                                        <tr>
                                            <td>2.1.1</td>
                                            <td>Deductions</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="alignCenter"></td>

                                        </tr>
                                        <tr>
                                            <td>2.1.1.1</td>
                                            <td>Life Insurance Premium - Self/Spouse/Children</td>
                                            <td></td>
                                            <td></td>
                                            <td>Copies of LIP</td>
                                            <td class="alignCenter"><button id="uploadFile" class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand">3.
                                            </th>
                                            <th class="tableExpand" colspan="5">Others<i class="fa fa-angle-down icon">
                                                </i>
                                            </th>

                                        </tr>
                                        <tr>
                                            <td>3.1</td>
                                            <td>Income from house property</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td class="alignCenter"></td>

                                        </tr>
                                        <tr>
                                            <td>3.1.1</td>
                                            <td>Interest against home loan</td>
                                            <td></td>
                                            <td></td>
                                            <td>Interest certificate from banker/financial Inst’n</td>
                                            <td class="alignCenter"><button id="uploadFile"
                                                    class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>


                                    </table>
                                </div>

                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">Previous Employment Income Details </span>
                                    <table class="innerTable" style="width: 100%; height: 169px;">
                                        <tbody>
                                            <tr>
                                                <td class="theadTaxInfo" style="width: 165px;">Information</td>
                                                <td class="theadTaxInfo" style="width: 60px;">S. No.&nbsp;</td>
                                                <td class="theadTaxInfo" style="width: 157px;">Description</td>
                                                <td class="theadTaxInfo thSeven" style="width: 160px;">Amount (in Rs.)
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style="width: 165px; border-right: 1px solid #d0d8db;" rowspan="4">
                                                    Previous Employment Income Details then have to Furnish the previous
                                                    employers details</td>
                                                <td style="width: 60px;">1.</td>
                                                <td style="width: 157px;">Salary Income after deduction under Sec.10
                                                </td>
                                                <td class="alignCenter" style="width: 160px;"><input
                                                        style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>
                                            </tr>
                                            <tr>
                                                <td style="width: 60px;">2.</td>
                                                <td style="width: 157px;">Previous PTax</td>
                                                <td class="alignCenter" style="width: 160px;"><input
                                                        style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>
                                            </tr>
                                            <tr>
                                                <td style="width: 60px;">3.</td>
                                                <td style="width: 157px;">Previous PF</td>
                                                <td class="alignCenter" style="width: 160px;"><input
                                                        style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>
                                            </tr>
                                            <tr>
                                                <td style="width: 60px;">4.</td>
                                                <td style="width: 157px;">Tax Deducted by previous employer </td>
                                                <td class="alignCenter" style="width: 160px;"><input
                                                        style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                <div class="table-responsive table-striped table-hover mb-4">
                                    <span class="tableHeading">House Rent</span>
                                    <table class="innerTable mt-2">
                                        <tr>

                                            <th class="trHead">S. No.
                                            </th>
                                            <th class="trHead">Month
                                            </th>
                                            <th class="trHead">CIty
                                            </th>
                                            <th class="trHead">Amount (In Rs.)
                                            </th>
                                            <th class="trHead">Copy of proof required
                                            </th>
                                            <th class="trHead alignCenter">Attachments
                                            </th>
                                        </tr>
                                        <tr>
                                            <td>1</td>
                                            <td>April</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button id="uploadFile"
                                                    class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>2</td>
                                            <td>May</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button id="uploadFile"
                                                    class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>3</td>
                                            <td>June</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>4</td>
                                            <td>July</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>5</td>
                                            <td>August</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>6</td>
                                            <td>September</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>7</td>
                                            <td>October</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>8</td>
                                            <td>November</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>9</td>
                                            <td>December</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>10</td>
                                            <td>January</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>11</td>
                                            <td>February</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                        <tr>
                                            <td>12</td>
                                            <td>March</td>
                                            <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                            <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                    id="amount" placeholder="0.00"></td>
                                            <td>Rent Reciept</td>
                                            <td class="alignCenter"><button class="oct-btn oct-btn-outline attachmentBtn"><i
                                                        class="material-icons">
                                                        attachment </i> Upload Files</button></td>
                                        </tr>
                                    </table>
                                </div>

                                <span class="tableHeading">Declaration</span>
                                <ul class="fiscalContent">
                                    <li>I hereby declare that the information given above is true & correct. </li>

                                    <li>I undertake to inform immediately of any change in the above facts.
                                    </li>
                                    <li>Any Income tax liability arising out of wrong declaration will be my responsibility.</li>
                                   

                                </ul>

                                <button class="oct-btn oct-btn-primary mb-4">Submit</button>

                            </div>

                        </div>
                    </div>
                    <!-- / tab_content -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Fiscal Year 2018-2019</h3>
                                    </div>
                                </div>
                                <div class="row no-padding">
                                    <div class="col-md-8">

                                        <div class="table-responsive table-striped table-hover mb-4">
                                            <span class="tableHeading">Expenses, Others Income & Investments</span>
                                            <table class="innerTable mt-2">
                                                <tr>

                                                    <th class="trHead">S. No.
                                                    </th>
                                                    <th class="trHead">Description
                                                    </th>
                                                    <th class="trHead">Amount (In Rs.)
                                                    </th>

                                                </tr>
                                                <tr class="header expand">
                                                    <th class="tableExpand">1
                                                    </th>
                                                    <th class="tableExpand" colspan="2">Expenses<i
                                                            class="fa fa-angle-down icon"> </i>
                                                    </th>

                                                </tr>
                                                <tr class="header expand">
                                                    <th class="tableExpand">2
                                                    </th>
                                                    <th class="tableExpand" colspan="2">Investments<i
                                                            class="fa fa-angle-down icon"> </i>
                                                    </th>

                                                </tr>

                                                <tr>
                                                    <td>2.1</td>
                                                    <td>Section 80C, 80CCC AND 80CCD (Maximum total 150000 allowed)</td>
                                                    <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>



                                                </tr>
                                                <tr>
                                                    <td>2.1.1</td>
                                                    <td>Deductions</td>
                                                    <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>


                                                </tr>
                                                <tr>
                                                    <td>2.1.1.1</td>
                                                    <td>Life Insurance Premium - Self/Spouse/Children</td>
                                                    <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>


                                                </tr>
                                                <tr class="header expand">
                                                    <th class="tableExpand">3.
                                                    </th>
                                                    <th class="tableExpand" colspan="2">Others<i
                                                            class="fa fa-angle-down icon">
                                                        </i>
                                                    </th>

                                                </tr>
                                                <tr>
                                                    <td>3.1</td>
                                                    <td>Income from house property</td>
                                                    <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>


                                                </tr>
                                                <tr>
                                                    <td>3.1.1</td>
                                                    <td>Interest against home loan</td>
                                                    <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>


                                            </table>
                                        </div>

                                        <div class="table-responsive table-striped table-hover mb-4">
                                            <span class="tableHeading">Previous Employment Income Details </span>
                                            <table class="innerTable" style="width: 100%; height: 169px;">
                                                <tbody>
                                                    <tr>
                                                        <td class="theadTaxInfo" style="width: 165px;">Information</td>
                                                        <td class="theadTaxInfo" style="width: 60px;">S. No.&nbsp;</td>
                                                        <td class="theadTaxInfo" style="width: 157px;">Description</td>
                                                        <td class="theadTaxInfo thSeven" style="width: 160px;">Amount
                                                            (in Rs.)</td>
                                                    </tr>
                                                    <tr>
                                                        <td style="width: 165px; border-right: 1px solid #d0d8db;"
                                                            rowspan="4">Previous Employment Income Details then have to
                                                            Furnish the previous employers details</td>
                                                        <td style="width: 60px;">1.</td>
                                                        <td style="width: 157px;">Salary Income after deduction under
                                                            Sec.10</td>
                                                        <td class="alignCenter" style="width: 160px;"><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="width: 60px;">2.</td>
                                                        <td style="width: 157px;">Previous PTax</td>
                                                        <td class="alignCenter" style="width: 160px;"><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="width: 60px;">3.</td>
                                                        <td style="width: 157px;">Previous PF</td>
                                                        <td class="alignCenter" style="width: 160px;"><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="width: 60px;">4.</td>
                                                        <td style="width: 157px;">Tax Deducted by previous employer
                                                        </td>
                                                        <td class="alignCenter" style="width: 160px;"><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>

                                        <div class="table-responsive table-striped table-hover mb-4">
                                            <span class="tableHeading">House Rent </span>
                                            <table class="innerTable mt-2">
                                                <tr>

                                                    <th class="trHead">S. No.
                                                    </th>
                                                    <th class="trHead">Month
                                                    </th>
                                                    <th class="trHead">CIty
                                                    </th>
                                                    <th class="trHead">Amount (In Rs.)
                                                    </th>

                                                </tr>
                                                <tr>
                                                    <td>1</td>
                                                    <td>April</td>
                                                     <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                                     <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>2</td>
                                                    <td>May</td>
                                                     <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                                     <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>3</td>
                                                    <td>June</td>
                                                     <td><select class="mandatory fullWidth" id="city" name="city">
                                                         <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                                     <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>4</td>
                                                    <td>July</td>
                                                     <td><select class="mandatory fullWidth" id="city" name="city">
                                                         <option value="other">Other</option>
                                                    <option value="metro">Metro</option>
                                                </select></td>
                                                     <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>5</td>
                                                    <td>August</td>
                                                     <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                                     <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>6</td>
                                                    <td>September</td>
                                                    <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                     <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>7</td>
                                                    <td>October</td>
                                                    <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                     <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>8</td>
                                                    <td>November</td>
                                                    <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                      <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>9</td>
                                                    <td>December</td>
                                                    <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                      <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>10</td>
                                                    <td>January</td>
                                                  <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                                      <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>11</td>
                                                    <td>February</td>
                                                  <td><select class="mandatory fullWidth" id="city" name="city">
                                                    <option value="metro">Metro</option>
                                                    <option value="other">Other</option>
                                                </select></td>
                                                      <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                                <tr>
                                                    <td>12</td>
                                                    <td>March</td>
                                                    <td><select class="mandatory fullWidth" id="city" name="city">
                                                            <option value="metro">Metro</option>
                                                            <option value="other">Other</option>
                                                        </select></td>
                                                    <td><input style="width: 160px; height: 24px;" type="text" name="amount"
                                                        id="amount" placeholder="0.00"></td>

                                                </tr>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="table-responsive table-striped table-hover mb-4">
                                            <span class="tableHeading">Tax Calculator </span>
                                            <table class="innerTable mt-2">
                                                <tr>


                                                    <th class="trHead">Description
                                                    </th>
                                                    <th class="trHead">Amount (In Rs.)
                                                    </th>
                                                </tr>
                                                <tr>

                                                    <td>Gross Earning</td>
                                                    <td>92,822.00</td>
                                                </tr>
                                                <tr>

                                                    <td>Taxable Income</td>
                                                    <td>42,322.00</td>
                                                </tr>
                                                <tr>

                                                    <td>Total Tax</td>
                                                    <td>14,311.00</td>
                                                </tr>
                                                <tr>

                                                    <td>Tax Deducted </td>
                                                    <td>92,822.00</td>
                                                </tr>
                                                <tr>

                                                    <td>Payable/Receivable </td>
                                                    <td>92,822.00</td>
                                                </tr>
                                            </table>

                                        </div>

                                        <button class="oct-btn oct-btn-primary">Calculate</button>
                                    </div>

                                </div>


                            </div>

                        </div>
                    </div>
                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


        <div class="popup-bg" id="attachmentpopupcard">
            <div class="popup-card">
                <header class="popup-header">
                    <h3 class="card-title">Attachment</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">
                    <div class="table-responsive table-striped table-hover mb-4">
                        <table class="innerTable mt-2">
                            <tbody>
                                <tr>


                                    <th class="trHead">Date
                                    </th>
                                    <th class="trHead">Description
                                    </th>
                                    <th class="trHead">FILE NAME
                                    </th>
                                </tr>
                                <tr>

                                    <td>April, 24, 2019</td>
                                    <td>Reciept</td>
                                    <td>rcp.png</td>
                                </tr>
                                <tr>

                                    <td>April, 24, 2019</td>
                                    <td>Reciept</td>
                                    <td>invoice.jpeg</td>
                                </tr>

                            </tbody>
                        </table>

                    </div>
                </main>
            </div>
        </div>

        <div class="popup-bg" id="uploadFilePopup">
            <div class="popup-card">
                <header class="popup-header">
                    <h3 class="card-title">Upload File</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">

                    <div class="withLabel filterLable DashedBorder fields file-drop-area mb-4">
                            <label class="file-msg"><i class="fas fa-upload"></i> Upload Files</label>
                            <input class="file-input" type="file" multiple="">
                        </div>


                    <div class="table-responsive table-striped table-hover mb-4">
                        <table class="innerTable mt-2">
                            <tbody>
                                <tr>
                                    <th class="trHead">Date
                                    </th>
                                    <th class="trHead">Description
                                    </th>
                                    <th class="trHead">FILE NAME
                                    </th>
                                </tr>
                                <tr>

                                    <td>April, 24, 2019</td>
                                    <td>Reciept</td>
                                    <td>rcp.png</td>
                                </tr>
                                <tr>

                                    <td>April, 24, 2019</td>
                                    <td>Reciept</td>
                                    <td>invoice.jpeg</td>
                                </tr>

                            </tbody>
                        </table>

                    </div>
                </main>
            </div>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.28.14/js/jquery.tablesorter.min.js">
        </script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
        <!-- jQuery Modal -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

        <script src="../dist/js/sidebar.js"></script>
        <script src="../dist/js/topbar.js"></script>
        <script src="../dist/js/tax-info.js"></script>
        <script src="../dist/js/octane.js"></script>
</body>

</html>